﻿* {
  margin: 0px;
  padding: 0;
  box-sizing: border-box; }

body {
  font-family: "Roboto", sans-serif;
  font-size: 14px;
  background: url("../Images/login-Bg.jpg") no-repeat;
  background-size: cover; }

.overflow-hidden {
  overflow-y: hidden !important; }

.login-wrapper {
  width: 750px;
  background: #fff;
  position: absolute;
  top: 45%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  border-radius: 5px;
  border-top-left-radius: 16px;
  border-top-right-radius: 16px;
  border-bottom-left-radius: 16px;
  border-bottom-right-radius: 16px; }

.login-container {
  float: left;
  width: 100%;
  height: auto;
  position: relative;
  border-radius: 5px; }

.login-wrapper .logn-box-info {
  background: #fff;
  /* padding: 10px 0 0 0; */
  border-radius: 5px 5px 0 0;
  /* position: relative; */
  width: 100%;
  float: left; }

.login-row {
  width: 100%;
  float: left;
  margin: 12px 0px; }

.login-row label {
  color: #290E41;
  font-weight: bold;
  display: block;
  margin-bottom: 10px; }

.login-caption {
  width: 25%;
  float: left;
  line-height: 30px;
  font-size: 1.143em;
  font-weight: 600;
  text-align: right;
  padding-right: 10px; }

.login-content {
  width: 400px;
  float: right;
  border-radius: 0px 5px 5px 0px;
  padding: 30px;
  background: #290E41;
  border-top-right-radius: 16px;
  border-bottom-right-radius: 16px; }

.login-content h2 {
  color: #fff;
  font-size: 1.571em;
  margin-bottom: 20px;
  border-bottom: 1px solid #fff;
  padding-bottom: 10PX;
  font-weight: normal;
  margin-top: 0;
  line-height: normal;
  padding: 0 0 5px 0; }

.login-textboxes {
  width: 100%;
  float: right;
  position: relative; }

.control-label {
  width: 100px;
  text-align: right;
  display: inline-block;
  padding-right: 10px;
  position: relative;
  top: 2px; }

.login-content .form-group {
  margin: 10px 0px; }

input[type='text'], input[type='password'] {
  display: inline-block;
  width: 100%;
  padding: 5px;
  font-size: 1em;
  border: 1px solid #290E41;
  background: #fff;
  height: 40px;
  border-radius: 4px; }

.text-input input[type='text'], .password-input input[type='password'] {
  text-indent: 50px; }

.login-header {
  width: 350px;
  text-align: center;
  position: absolute;
  border-radius: 5px 0 0 5px;
  background: #fff;
  top: 50%;
  transform: translateY(-50%); }

.login-btn {
  border: 1px solid #fff;
  background: #fff;
  color: #290E41;
  padding: 10px 30px;
  border-radius: 5px;
  cursor: pointer;
  font-size: 1em;
  transition: .5s all ease-in-out;
  font-weight: bold; }

.login-btn:hover {
  background: #fff; }

.alert-danger {
  color: red;
  font-size: 1em;
  text-align: right; }

.remember-check {
  float: right;
  font-size: 1em;
  margin-top: 10px; }

.login-footer {
  float: right;
  font-size: 0.857em; }

.login-footer a {
  color: #0e2738;
  text-decoration: none;
  display: block;
  white-space: nowrap;
  float: right;
  clear: both;
  margin-top: 5px; }

.login-neospin-logo {
  float: right;
  clear: both;
  margin-top: 20px; }

.login-cotent {
  width: 100%;
  float: left; }

.field-validation-error, .logerror {
  font-size: 1em;
  color: red;
  display: block; }

.logerror {
  float: left;
  width: 100%; }

.selectsearch {
  position: absolute !important;
  top: 7px !important;
  right: 10px; }

select {
  width: 100%;
  padding: 8px; }

.login-footer {
  float: right;
  font-size: 0.857em; }

.login-footer a {
  color: #0e2738;
  text-decoration: none;
  display: block;
  white-space: nowrap;
  float: right;
  clear: both;
  margin-top: 5px; }

.login-neospin-logo {
  float: right;
  clear: both;
  margin-top: 20px; }

.login-links {
  text-align: right;
  font-size: 1em; }

.login-links a {
  color: #333;
  margin-left: 10px;
  text-decoration: none; }

.language-input select {
  display: inline-block;
  width: 375px;
  padding: 2px;
  font-size: 1em;
  border: 1px solid #3c6e7a;
  height: 35px; }

.logn-box-info h3 {
  text-align: center;
  /* padding-bottom: 10px; */
  color: #290E41;
  font-weight: bold;
  font-size: 1em;
  position: relative;
  top: 10px;
  margin: 10px 0; }

.select-employer-wrapper .login-caption {
  width: 100%;
  text-align: left;
  padding: 10px 0px; }

/*remember-me*/
/*.remember-me .login-box-options {
color:#fff;
}*/
.remember-me {
  color: #fff; }

input[type="radio"], input[type="checkbox"] {
  margin: -4px 0 0; }

.text-input, .password-input {
  position: relative; }

.text-input::after {
  position: absolute;
  width: 40px;
  height: 38px;
  content: " ";
  top: 1px;
  left: 1px;
  border-right: 1px solid #FFFFFF;
  border-radius: 3px 0px 0px 3px;
  background: #979292 url("../Images/icon-username.svg") no-repeat center;
  background-size: 16px; }

.password-input::after {
  position: absolute;
  width: 40px;
  height: 38px;
  background: red;
  content: " ";
  top: 1px;
  left: 1px;
  border-right: 1px solid #FFFFFF;
  border-radius: 3px 0px 0px 3px;
  background: #979292 url("../Images/icon-password.svg") no-repeat center;
  background-size: 18px; }

.select-member-box {
  text-indent: 0px !important; }

.login-box-options {
  color: #fff;
  margin: 10px 0;
  float: left;
  font-size: 15px;
  display: inline-block; }

.login-box-options a {
  color: #fff;
  font-weight: 600; }

.login-box-options a:hover {
  text-decoration: underline;
  color: #fff; }

.portal-head-ext {
  position: relative;
  left: 25%; }

.login-box-options.flt-right {
  float: right; }
